/* collapsed end here */

.footerLeftItem,
.footerLastItem {
  display: flex;
  justify-content: space-between;
}

.footerLastItem {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.footerLink {
  flex: 0 0 20%;
  max-width: 20%;
}
.footerDesc {
  padding-top: 20px;
}
.footerDesc p {
  font-weight: 500;
}
.footerLink a {
  display: block;
  color: black;
  font-weight: 500;
  font-size: 20px;
}
.footerLogo {
  flex: 0 0 70%;
  max-width: 70%;
}
.footerLogo img {
}
.footerAddress {
  flex: 0 0 60%;
  max-width: 60%;
}
.footerHome {
}
.footerHome h6 {
  font-size: 18px;
}
.footerOffice {
}
.footerOffice p {
  font-size: 18px;
}
.footerOfficeItem {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.border {
  margin-bottom: 20px;
  border: 2px solid black;
}

/* about start here */
